 
/*


 ________   __   ________       ________   ________   ______________   ________
/\  ____ \ /\ \ /\  _____\     /\  ____ \ /\  ____ \ /\  ____  ____ \ /\  _____\
\ \ \__/\ \\ \ \\ \ \____/     \ \ \__/\ \\ \ \__/\ \\ \ \__/\ \__/\ \\ \ \____/
 \ \ \ \ \ \\ \ \\ \  ___\      \ \ \ \ \ \\ \  ____ \\ \ \ \ \_\ \ \ \\ \  ___\
  \ \ \_\_\ \\ \ \\ \ \__/___    \ \ \_\_\ \\ \ \__/\ \\ \ \ \/_/  \ \ \\ \ \__/___
   \ \_______\\ \_\\ \_______\    \ \_______\\ \_\ \ \_\\ \_\       \ \_\\ \_______\
    \/_______/ \/_/ \/_______/     \/_______/ \/_/  \/_/ \/_/        \/_/ \/_______/




        die dame
      
        Design by Maximilian Riedel
        Developed by Leon Klaßen—www.leonklassen.com
        Berlin, 2018
        

*/


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}

strong {
    font-weight: 600;
}

em {
    font-style: italic;
}

q:before, q:after{ content:'' }



/* general ———————————————————————————————————————————————————————————————————————————————————————————————————————————— */

body {
    margin: 0px;
    padding: 0px;
    font-size: 14px;
    font-family: "DomaineText", Helvetica Neue, Helvetica, sans-serif;
    color: black;
    cursor: default;
    -webkit-user-select: text; -moz-user-select: text; -ms-user-select: text; user-select: text;
    line-height: 1.5;
    font-weight: 300;
    min-height:100%;
    background-color: white;
    -webkit-overflow-scrolling: touch;
    
    -webkit-font-smoothing: antialiased;
    
    letter-spacing: 0.03em;
}

a {
    text-decoration: none;
    color:inherit;
}

::selection {
    background: black;
    color: white;
}

::-moz-selection {
    background: black;
    color: white;
}

@font-face {

    font-family: "DomaineText";
    font-weight: 400;
    font-style: normal;
    
    src: 
        local('DomaineText'),     
        local('DomaineText-Light'),
        url('fonts/DomaineText-Light/DomaineText-Light.eot') format('eot'),
        url('fonts/DomaineText-Light/DomaineText-Light.woff') format('woff'),
        url('fonts/DomaineText-Light/DomaineText-Light.woff2') format('woff2');
    
}

@font-face {

    font-family: "DomaineText";
    font-weight: 400;
    font-style: italic;
    
    src: 
        local('DomaineText'),     
        local('DomaineText-LightItalic'),
        url('fonts/DomaineText-LightItalic/DomaineText-LightItalic.eot') format('eot'),
        url('fonts/DomaineText-LightItalic/DomaineText-LightItalic.woff') format('woff'),
        url('fonts/DomaineText-LightItalic/DomaineText-LightItalic.woff2') format('woff2');
    
}

@media only screen and (min-width: 1600px) {

    body {
        font-size: 16px;
    }
    
}

/* general ———————————————————————————————————————————————————————————————————————————————————————————————————————————— */

.general_button {
    text-align: center;
    border-radius: 10px;
    color: white;
    padding: 15px;
    cursor: pointer;
    position: relative;
    font-family: "Helvetica Neue", sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: white;
    background-color: black;
    transition: background-color 0.5s;
}

.general_button:hover {
    background-color: rgb(200,200,200);
}

.general_buttonlink {
    display: inline-block;
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
    padding-bottom: 0px;
    margin-bottom: 2px;
}

.general_buttonlink:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}


/*
.general_button::before, .general_button::after {
    content:attr(alt);
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    padding: 15px;
    border-radius: 10px;
    color: white;
    box-sizing: border-box;
}

.general_button::before {
    background-color: rgb(200,200,200);
    opacity: 1;
}

.general_button::after {
    background-color: black;
    opacity: 1;
    transition: opacity 0.5s;
}

.general_button:hover::after {
    opacity: 0;
}*/

/* navigation ————————————————————————————————————————————————————————————————————————————————————————————————————————— */

nav {
    position: fixed;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    box-sizing: border-box;
    /*background: linear-gradient(90deg, rgb(60,190,30),rgb(0,150,60));*/
    font-size: 26px;
    color: white;
    text-align: center;
    padding-top: 27px;
    padding-bottom: 40px;
    z-index: 10;
   /* font-weight: 500;
    font-family: "Helvetica Neue", sans-serif;
    letter-spacing: 1px;*/
}

nav.dark {
    background-color: white;
    color: black;
}

nav.light {
    background-color: black;
    color: white;
}

nav a {
    transition: color .5s;
    cursor: pointer;
}

nav a:hover {
    color: rgb(127,127,127);
}

nav .additional {
    font-size: 14px;
    padding-top: 66px;
  /*  font-family: "DomaineText", Helvetica Neue, Helvetica, sans-serif;
    font-weight: 300;
    letter-spacing: 0px;
    
    font-weight: 500;
    font-family: "Helvetica Neue", sans-serif;
    letter-spacing: 1px;*/

}

nav .additional span {
    padding-left: 15px;
    padding-right: 15px;
}


@media only screen and (max-width: 500px) {

    nav .additional span {
        padding-left: 7px;
        padding-right: 7px;
    }

}

@media only screen and (min-width: 1600px) {

    nav {
        padding-top: 52px;
    }

}

/* content ———————————————————————————————————————————————————————————————————————————————————————————————————————————— */

#content {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    background-color: white;
    transition: transform .5s;
  /*  box-shadow: 0px 0px 20px rgba(0,0,0,0.4);*/
    padding-top: 80px;
    box-sizing: border-box;
    z-index: 20;
}

.content_nav {
/*    transform: translate3d(0px,384px,0);*/
    transform: translate3d(0px,344px,0);
}

#content_block {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    z-index: 999991;
    display: none;
}

.content_nav #content_block {
    display: block;
}


@media only screen and (max-width: 500px) {

    #content {
        padding-top: 60px;
    }

}

@media only screen and (min-width: 1600px) {
 
    #content {
        padding-top: 120px;
    }
    
    .content_nav {
        transform: translate3d(0px,409px,0);
    }
    
}


/* header ————————————————————————————————————————————————————————————————————————————————————————————————————————————— */

header {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 80px;
    z-index: 999990;
    transition: background-color 0.5s, color 0.5s;
}

header.dark {
    color: black;
}

header.light {
    color: white;
}

header .logo {
    position: absolute;
    left:40px;
    top:0px;
    width:130px;
    height: 100%;
    background-size:100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    transition: opacity 0.5s;
}

header .logo.dark {
    background-image: url('logo/die_dame_logo_schwarz.svg');
}

header .logo.light {
    background-image: url('logo/die_dame_logo_weiss.svg');
}

header.dark .logo.dark {
    opacity: 1;
}

header.dark .logo.light {
    opacity: 0;
}

header.light .logo.dark {
    opacity: 0;
}

header.light .logo.light {
    opacity: 1;
}

.header_instagram {
    position: absolute;
    right:40px;
    height: 100%;
    width: auto;
    overflow: hidden;
    min-width: 24px;
    background-size: 24px;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    transition: opacity 0.5s;
}

.header_instagram.dark {
    background-image: url('graphics/sharing_i_black.svg');
}

.header_instagram.light {
    background-image: url('graphics/sharing_i_white.svg');
}

header.dark .header_instagram.dark {
    opacity: 1;
}

header.dark .header_instagram.light {
    opacity: 0;
}

header.light .header_instagram.dark {
    opacity: 0;
}

header.light .header_instagram.light {
    opacity: 1;
}

.header_instagram .label {
    position: relative;
    width: auto;
    text-align: center;
   /* font-weight: bold;
    font-family: "Helvetica Neue";*/
    font-weight: 300;
    padding-left: 34px;
    padding-top: 29px;
    box-sizing: border-box;
    display: none;
}


header.grey {
    background-color: black;
}

#hamburger {
    position: absolute;
    left:0px;
    right:0px;
    height: 80px;
    width:80px;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

#hamburger div {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 30px;
    transition: opacity 0.5s;
}

#hamburger .dark {
    background-image: url('graphics/hamburger_dark.svg');
}

#hamburger .light {
    background-image: url('graphics/hamburger_light.svg');
}

header.dark #hamburger .dark {
    opacity: 1;
}

header.dark #hamburger .light {
    opacity: 0;
}


header.light #hamburger .dark {
    opacity: 0;
}

header.light #hamburger .light {
    opacity: 1;
}

@media only screen and (max-width: 500px) {
    
    header {
        height: 60px;
    }
    
    header .logo {
        width: 101px;
        left: 20px;
    }
    
    .header_instagram {
        right: 20px;
        width: 20px;
        background-size: 20px;
    }
    
    #hamburger {
        width: 60px;
        height: 60px;
        left: auto;
        right:80px;
    }
 
}

@media only screen and (min-width: 1600px) {

    header {
        height: 120px;
    }
    
    header .logo {
        width: 160px;
    }
    
    #header_instagram {
        font-size: 26px;
        padding: 35px;
        padding-left: 40px;
        padding-right: 40px;
    }
    
    #hamburger {
        width: 120px;
        height: 120px;
    }
    
    .header_instagram .label {
        padding-top: 47px;
    }
    
}


/* main slider ———————————————————————————————————————————————————————————————————————————————————————————————————————— */

#main_slider {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    overflow: hidden;
    -webkit-tap-highlight-color: transparent;
}

/*
#main_slider.dark {
    background-color: white;
}

#main_slider.light {
    background-color: black;
}*/

#main_slider .strip {
    position: absolute;
    left: 0px;
    height: 100%;
    transition: transform 1s;
    cursor: pointer;
}

#main_slider .strip li {
    position: relative;
    float: left;
    overflow: hidden;
    height: 100%;
}

#main_slider .dots {
    position: absolute;
    bottom: 30px;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
    overflow: hidden;
}

#main_slider .dots div {
    position: relative;
    float: left;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

#main_slider .dots div::after {
    content: "";
    display: block;
    position: absolute;
    left:0px;
    right:0px;
    top:0px;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    width:10px;
    height: 10px;
    box-sizing: border-box;
    border-radius: 50%;
    transition: background-color 0.5s, border-color 0.5s;
}


#main_slider.dark .dots div::after {
    border: 1px solid black;
}

#main_slider.light .dots div::after {
    border: 1px solid white;
}


#main_slider.dark .dots .selected::after {
    background-color: black;
}

#main_slider.light .dots .selected::after {
    background-color: white;
}


.slider_text {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
    font-size: 60px;
    line-height: 1.1;
    box-sizing: border-box;
    padding-left: 120px;
    padding-right: 120px;
    padding-bottom: 4%;
}

.slider_text p {
    display: table-cell;
    vertical-align: middle;
}

.slider_text .additional {
    font-size: 14px;
    line-height: 1.5;
    position: absolute;
    bottom: 130px;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    width:100%;
    /*max-width: 240px;*/
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}

.slider_text .additional span {
/*    padding-bottom: 30px;*/
    display: block;
    padding-bottom: 1em;
}
/*
.slider_text .general_button {
    cursor: pointer;
}*/

.slider_text .additional a {
    display: inline-block;
 /*   margin-left: 20px;
    margin-right: 20px;*/
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
    padding-bottom: 0px;
    margin-bottom: 2px;
}

.slider_text .additional a:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}



@media only screen and (min-width: 1600px) {

    .slider_text .additional {
        font-size: 16px;
    }
    
}

@media only screen and (min-height: 900px) {

    .slider_text .additional {
        bottom: 200px;
    }
    
    
}

@media only screen and (min-height: 1300px) {

    .slider_text .additional {
        bottom: 300px;
    }
    
}


.slider_video {
    overflow: hidden;
    position: absolute;
    width:100%;
    height: 100%;
    background-color: black;
}

.slider_video div {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 0;
    padding-bottom: 56.25%;
    display: block;
      
    top:-100%;
    bottom: -100%;
    margin-top:auto;
    margin-bottom: auto;
}

.slider_video iframe {
      position: absolute;
      left:0px;
      top:0px;
      width:100%;
      height: 100%;
      pointer-events: none;
}

@media (max-aspect-ratio: 16/9) {

    .slider_video div {
        width: 500%;
        height: 100%;
        padding-bottom: 0px;
        left:-200%;
        right: -200%;
        margin-left:auto;
        margin-right: auto;
    }
        
}
  
.mockup {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    overflow: hidden;
    background-color: black;
}

.mockup .part {
    position: absolute;
    left:0px;
    top:3%;
    width:100%;
    height: 150%;
    overflow: hidden;
    background-size:contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
    animation-duration: 2s;
    animation-direction: alternate;
    animation-iteration-count: infinite;
}

.mockup .part.magazine {
    animation-name: mockup_float_top;
}

.mockup .part.reflection {
  /*  background-image: url('mockup/180709_DD_0318_Mockup_Spiegelung.png');*/
    animation-name: mockup_float_bottom;
}

@keyframes mockup_float_top {

    0% {
        transform: translate3d( 0px, 0px, 0 );
    }
    
    100% {
        transform: translate3d( 0px, -20px, 0 );
    }

}

@keyframes mockup_float_bottom {

    0% {
        transform: translate3d( 0px, 0px, 0 );
    }
    
    100% {
        transform: translate3d( 0px, 20px, 0 );
    }

}

.mockup_heritage {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
    overflow: hidden;
}

.mockup_heritage div {
    position: absolute;
    left:0px;
    top:80px;
    bottom: 80px;
    width:100%;
    height: auto;
    overflow: hidden;
    background-size:contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
  /*  background-image: url('mockup/lempicka.jpg');*/ 
}

@media only screen and (max-width: 1200px) {

    .slider_text {
        font-size: 50px;
    }

}

@media only screen and (max-width: 1050px) {

    .slider_text {
        font-size: 45px;
        padding-left: 40px;
        padding-right: 40px;
    }

}

@media only screen and (max-width: 950px) {
/*
    .slider_text {
        font-size: 40px;
    }*/

}


@media only screen and (max-width: 800px) {
    
    .mockup .part {
        left: -10%;
        width: 120%;
    }
    
    .slider_text {
        font-size: 43px;
       /* padding-left: 40px;
        padding-right: 40px;*/
    }
    
    /*
    .slider_text br {
        content: ' ';
    }
    
    .slider_text br:after {
        content: ' ';
    }*/
    
    
 
}

@media only screen and (max-width: 500px) {
    
    .slider_container {
        transition: transform 0.75s;
    }
    
    .mockup .part {
        left: -20%;
        width: 140%;
    }
    
    .slider_text {
        padding-left: 20px;
        padding-right: 20px;
        font-size: 20px;
    }
    
    #mockup_magazine {
        top: 15px;
    }
    
    #mockup_reflection {
        top:75px;
    }
    
}

@media only screen and (max-width: 330px) {

    .mockup_part {
        width:115%;
        left: -7.5%;
    }
    
    #mockup_magazine {
        top: 15px;
    }
    
    #mockup_reflection {
        top:75px;
    }

}

@media only screen and (min-width: 1600px) {

    .mockup_part {
        width:50%;
        left: 25%;
    }
    
    .slider_text {
        padding-left: 240px;
        padding-right: 240px;
        font-size: 95px;
        font-size: 70px;
    }
    
}

@media only screen and (min-width: 1800px) {

    .slider_text {
        padding-left: 240px;
        padding-right: 240px;
        font-size: 80px;
    }
    
}

@media only screen and (min-width: 2000px) {

    .slider_text {
        padding-left: 240px;
        padding-right: 240px;
        font-size: 95px;
    }
    
}

@media only screen and (min-width: 2200px) {

    .slider_text {
        padding-left: 240px;
        padding-right: 240px;
        font-size: 100px;
    }
    
    #mockup_reflection {
        top:120px;
    }
    
    .slider_select {
        bottom: 50px;
    }
    
    .mockup_heritage div { 
        top: 200px;
        bottom: 200px;
    }
    
}


/* heritage ————————————————————————————————————————————————————————————————————————————————————————————————————————— */

#heritage {
    position: relative;
    width:100%;
    height: 100%;
    overflow: hidden;
    overflow-y: scroll;
}

#heritage ul {
    position: relative;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    width:100%;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 0px;
    padding-bottom: 50px;
    overflow: hidden;
    margin-top: -20px;
}

#heritage ul li {
    position: relative;
    float: left;
    padding: 20px;
    box-sizing: border-box;
    width: 33.33333333%;    
}

#heritage ul li:nth-child(3n+1) {
    clear: both;
    float: left;
}

#heritage ul li div {
    position: relative;
    width:100%;
    height: 100px;
    padding-top: 127%;
    height: 0px;
}

#heritage ul li .loader {
    position: absolute;
    width:80px;
    height: 80px;
    padding-top: 0px;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    animation: spinrotate 2s linear infinite;
}

#heritage ul li .loader .half {
    position: absolute;
    width:50%;
    height: 100%;
    padding-top: 0px;
    left: 0px;
    top: 0px;
    overflow: hidden;
}

#heritage ul li .loader .half .circle {
    position: absolute;
    width:200%;
    height: 100%;
    padding-top: 0px;
    left: 0px;
    top: 0px;
    border-radius: 50%;
    box-sizing: border-box;
    border: 1px solid black;
}

@keyframes spinrotate {

    from {
        transform: rotateZ(0deg);
    }

    to {
        transform: rotateZ(360deg);
    }
    
}



#heritage ul li img {
    display: block;
    width: 100%;
    position: absolute;
    top:0px;
    left: 0px;
    opacity: 0;
    transform: translate3d(0px,50px,0);
    transition: opacity 1s, transform 1s;
}

@media only screen and (max-width: 500px) {
    
    #heritage ul {
        padding: 0px;
        padding-top: 10px;
        padding-bottom: 10px;
    }
     
    #heritage ul li {
        width: 100%;
    }
        
}

@media only screen and (min-width: 1200px) {

    #heritage ul li {
        width: 25%;
    }
    
    #heritage ul li:nth-child(3n+1) {
        clear: none;
        float: left;
    }

    #heritage ul li:nth-child(4n+1) {
        clear: both;
        float: left;
    }
    
}

@media only screen and (min-width: 1600px) {

    
    #heritage ul li {
        width: 16.6666666666%;
    }
    
    #heritage ul li:nth-child(3n+1) {
        clear: none;
        float: left;
    }
    
    #heritage ul li:nth-child(4n+1) {
        clear: none;
        float: left;
    }

    #heritage ul li:nth-child(6n+1) {
        clear: both;
        float: left;
    }

}

/* shop ————————————————————————————————————————————————————————————————————————————————————————————————————————— */

#shop {
    position: relative;
    width:100%;
    height: 100%;
    overflow: hidden;
    overflow-y: scroll; 
}

#shop ul {
    position: relative;
    width:100%;
    padding: 20px;
    box-sizing: border-box;
    padding-top: 0px;
    padding-bottom: 30px;
    overflow: hidden;
}

#shop ul li {
    position: relative;
    float: left;
    padding: 20px;
    padding-top: 40px;
    padding-bottom: 40px;
    box-sizing: border-box;
    width: 33.33333333%;
    width: 25%;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

#shop ul li:nth-child(4n+1) {
    clear: both;
    float: left;
}

#shop ul li .covercontainer {
    position: relative;
    width:100%;
    height: auto;
    overflow: hidden;
    margin-bottom: 20px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 15px 25px -10px rgba(0,0,0,0.6);
}

#shop ul li img {
    display: block;
    width:100%;
    position: relative;
    -webkit-filter: brightness(97%);
}

#shop ul li .covercontainer .added_overlay {
    position: absolute;
    left: 0px;
    top:0px;
    width:100%;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    color: white;
    opacity: 0;
    transition: opacity .5s;
}

#shop ul .added .added_overlay {
    opacity: 1 !important;
}

#shop ul li .covercontainer .added_overlay div {
    position: absolute;
    bottom:45px;
    left: 0px;
    font-family: "Helvetica Neue";
    font-weight: bold;
    font-size: 26px;
    display: table;
    bottom: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
}

#shop ul li .covercontainer .added_overlay div p {
    display: table-cell;
    vertical-align: middle;
}

#shop ul li p {
    position: relative;
    width:100%;
    text-align: center;
}

#shop ul li p.costs {
    font-style: italic;
}

#shop ul li .buttons_default, #shop ul li .buttons_cart {
    text-align: center;
}

#shop ul li .general_buttonlink {
    margin-top: 1.0em;
}

/*
#shop ul li .general_button {
    position: relative;
    width:100%;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 160px;
    margin-top: 40px;
    box-sizing: border-box;
}*/

/*
#shop ul li .buttons_cart {
    position: relative;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 160px;
}*/

/*
#shop ul li .general_button.half {
    width: calc( ( 100% - 20px ) / 2 );
    float: left;
    font-size: 20px;
    padding-top: 10px;
    padding-bottom: 11px;
}

#shop ul li .general_button.half:not(:first-child) {
    margin-left: 20px;
}

#shop ul li .general_button.half::after, #shop ul li .general_button.half::before {
    padding-top: 10px;
    padding-bottom: 11px;
}*/

#shop ul .buttons_default {
    display: block;
}

#shop ul .buttons_cart {
    display: none;
}

#shop ul .added .buttons_default {
    display: none;
}

#shop ul .added .buttons_cart {
    display: block;
}

#checkout {
    position: relative;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    width:100%;
    max-width: 900px;
    box-sizing: border-box;
    padding-bottom: 100px;
    overflow: hidden;
    height: auto;
    transition: opacity .5s;
    padding-left: 40px;
    padding-right: 40px;
}

.general_field {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    
}

.general_field input, .general_field p, .general_checkbox p, .general_label p {
    position: relative;
    font: inherit;
    background-color: transparent;
    outline: 0px none;
    border: 0px none;
    margin: 0px;
    padding: 0px;
    resize: none;
    display: block;
    width: 100%;
    box-sizing: border-box;
    padding-top: 39px;
    padding-bottom: 18px;
    box-shadow: inset 0px -1px #000;
    font-size: 26px;
    font-weight: 300;
    -webkit-appearance: none;
    border-radius: 0px;
}

.general_field.error input {
    color: red;
}

.general_field p {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    box-shadow: none;
    transition: transform .3s;
    transform-origin: 0% 50%;
    font-family: "Helvetica Neue";
    font-weight: bold;
    padding-top: 41px;
    pointer-events: none;
    color: rgb(220,220,220);
}

.general_field.error p {
    color: red;
}

.general_field_label_filled {
    transform: translate3d(0px, -30px, 0) scale( .55 );
}

.general_field_label_filled_end {
    transform: none !important;
    font-size: 14px !important;
    top: -27px !important;
    z-index: 100;
}

.general_checkbox {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    cursor: pointer;
    transition: color .2s;
}

.general_checkbox p {
    padding-left: 65px;
    box-shadow: none;
}

.general_checkbox div {
    position: absolute;
    left: 0px;
    top: 38px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid black;
    transition: border-color .2s;
}

.general_checkbox div div {
    position: absolute;
    left: 10px;
    top: 11px;
    width: 19px;
    height: 10px;
    border-radius: 0px;
    border: 0px none;
    border-left: 2px solid black;
    border-bottom: 2px solid black;
    transform: rotateZ(-45deg);
    transition: border-color .2s, opacity .2s;
    opacity: 0;
}

.general_checkbox.selected div div {
    opacity: 1;
}

.general_label p {
    box-shadow: none;
}

#checkout .shipping_address.hidden {
    display: none;
}

#checkout .general_button {
    margin-top: 100px;
}

#checkout .label {
    margin-top: 100px;
    position: relative;
    width:100%;
    max-width: 450px;
}

#checkout .label a {
    display: inline-block;
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
}

#checkout .label a:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}

#checkout .spacer {
    position: relative;
    height: 100px;
}

#checkout.disabled .general_button {
    background: rgb(200,200,200);
    cursor: default;
}

#checkout.disabled .general_button::before {
    background: rgb(200,200,200);
}

#checkout.disabled .general_button::after {
    background: rgb(200,200,200);
}

#checkout.disabled .general_button:hover {

}

#checkoutok {
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 900px;
    box-sizing: border-box;
    padding-top: 100px;
    padding-bottom: 100px;
    padding-left: 40px;
    padding-right: 40px;
    display: none;
}

@media only screen and (max-width: 900px) {
    
    #shop ul li {
        width: 33.33333333%;
        
    }
    
    #shop ul li:nth-child(4n+1) {
        float: left;
    }
    
    #shop ul li:nth-child(3n+1) {
        clear: both;
        float: left;
    }

}


@media only screen and (max-width: 600px) {
    
    #shop ul li {
        width: 50%;
        
    }
    
    #shop ul li:nth-child(4n+1) {
        clear: none;
        float: left;
    }
    
    #shop ul li:nth-child(3n+1) {
        clear: none;
        float: left;
    }

    #shop ul li:nth-child(2n+1) {
        clear: both;
        float: left;
    }
    
}

@media only screen and (max-width: 500px) {
    
    #shop ul {
        padding: 50px;
        padding-left: 10px;
        padding-right: 10px;
        padding-top: 0px;
    }
    
    #shop ul li {
        padding: 10px;
        width: 100%;
        padding-top: 50px;
        padding-bottom: 50px;
        
    }
    
    #shop ul li:first-child {
        padding-top: 20px;
        
    }
    
    #checkout {
        padding-left: 20px;
        padding-right: 20px;
    }

}

@media only screen and (min-width: 1600px) {
 
    #shop ul {
        max-width: 1600px;
        left:0px;
        right:0px;
        margin-left: auto;
        margin-right: auto;
    }
    
    #checkout {
        max-width: 1200px;
    }
        
    #shop ul li .general_button.half {
        font-size: 22px;
        padding-top: 10px;
        padding-bottom: 11px;
    }
    
    #shop ul li .general_button.half::after, #shop ul li .general_button.half::before {
        padding-top: 10px;
        padding-bottom: 11px;
    }

}



/* contributors ————————————————————————————————————————————————————————————————————————————————————————————————————————— */


#contributors {
    position: relative;
    width:100%;
    height: 100%;
    overflow: hidden;
    -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;
}

#contributors_strip {
    position: absolute;
    top:0px;
    bottom: 100px;
    margin-top: auto;
    margin-bottom: auto;
    height: 200px;
    width:auto;
    white-space: nowrap;
    opacity: 0;
    transition: transform .5s, opacity .5s;
}

#contributors_strip li {
    position: relative;
    display: inline-block;
    height: 100%;
    margin-left: 10px;
    margin-right: 10px;
    width:155px;
    overflow: hidden;
    transition: transform .5s;
}

#contributors_strip li.highlight {
    transform: scale(1.5);
    z-index: 20;
}

#contributors_strip li.shifttoleft {
    transform: translate3d(-50px,0px,0);
}

#contributors_strip li.shifttoright {
    transform: translate3d(50px,0px,0);
}

#contributors_strip li.shifttoleft.highlight {
    transform: translate3d(-50px,0px,0) scale(1.5);
}

#contributors_strip li.shifttoright.highlight {
    transform: translate3d(50px,0px,0) scale(1.5);
}

#contributors_strip li img {
    display: block;
    position: relative;
    height: 100%;
    width: 100%;
    transition: opacity .5s;
    opacity: 0.3;
    -webkit-user-drag: none;
    -khtml-user-drag: none;
    -moz-user-drag: none;
    -o-user-drag: none;
    user-drag: none;
    pointer-events: none;
 }

#contributors_strip li.highlight img {
    opacity: 1;
}

#contributors_names {
    position: absolute;
    left:0px;
    bottom: 50px;
    width:100%;
    text-align: center;
}

#contributors_names ul {
    position: relative;
    height: 1.5em;
}

#contributors_names ul li {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    opacity: 0;
    transition: opacity .5s;
}

@media only screen and (max-width: 500px) {

    #contributors_strip {
        bottom: 50px;
    }
    
    #contributors_names {
        position: absolute;
        left:0px;
        bottom: 50px;
        width:100%;
        text-align: center;
        font-size: inherit;
        font-weight: inherit;
        line-height: inherit;
    }

}

@media only screen and (min-width: 1600px) {

    #contributors_strip li.highlight {
        transform: scale(1.8);
    }
    
    #contributors_strip li.shifttoleft {
        transform: translate3d(-80px,0px,0);
    }
    
    #contributors_strip li.shifttoright {
        transform: translate3d(80px,0px,0);
    }
    
    #contributors_strip li.shifttoleft.highlight {
        transform: translate3d(-80px,0px,0) scale(1.8);
    }
    
    #contributors_strip li.shifttoright.highlight {
        transform: translate3d(80px,0px,0) scale(1.8);
    }
    
    #contributors_strip {
        bottom: 140px;
    }
    
}

/* magazinecontent ——————————————————————————————————————————————————————————————————————————————————————————————————— */

.magazinefloatingheadline_container {
    position: absolute;
    width: 100%;
    height: auto;
    overflow: hidden;
    left: 0px;
    bottom: 0px;
    pointer-events: none;
}


.magazinefloatingheadline {
    position: relative;
    width: 100%;
    height: auto;
    background-color: rgba(0,0,0,1);
    z-index: 999990;
    color: white;
    padding: 40px;
    box-sizing: border-box;
    text-align: center;
    pointer-events: none;
    padding-top: 20px;
    padding-bottom: 20px;
    transition: transform .4s;
   /* display: none;*/
    transform: translate3d(0px,100%,0px);
}

.magazinefloatingheadline .cat {
    font-weight: bold;
    font-family: "Helvetica Neue";
}

.magazinefloatingheadline .status {
    position: absolute;
    left: 0px;
    bottom: 0px;
    height: 2px;
    width: 0%;
    background-color: white;
    transition: width .5s;
}

#magazinecontent {
    position: relative;
    width:100%;
    height: 100%;
    overflow: hidden;
    overflow-y: auto; 
    z-index: 10;
}

#magazinecontent ul {
    position: relative;
    left: 0px;
    width:100%;
    height: auto;
}

#magazinecontent .contentli {
    position: relative;
    width:100%;
    height: auto;
    padding-bottom: 40px;
    opacity: 0;
    transform: translate3d(0px,50px,0);
    transition: opacity 1s, transform 1s;
    margin-bottom: 120px;
    margin-bottom: 80px;
}

#magazinecontent li.guest, #magazinecontent li.lightbox {
   padding-bottom: 160px;
}

#magazinecontent li .image {
    position: relative;
    height: 0px;
    width: 100%;
    padding-top: 56.25%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
    margin-top: 75px;
}

#magazinecontent li.guest .image {
    padding-top: 0px;
    position: relative;
    height: auto;
    
   /* overflow: hidden;*/
    max-width: 860px;
    
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
}


#magazinecontent li .image iframe {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
}

#magazinecontent li .scrollstrip {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    overflow-x: scroll;
    white-space: nowrap;
    height: 465px;
    margin-top: 75px;
}

#magazinecontent li .scrollstrip li {
    position: relative;
    display: inline-block;
    margin-left: 40px;
    height: 100%;
}


#magazinecontent li .scrollstrip li:first-child {
    margin-left: 100px;
    margin-left: 20px;
}

#magazinecontent li .scrollstrip li:last-child {
    margin-right: 100px;
    margin-right: 20px;
    
}

#magazinecontent li .scrollstrip li img {
    position: relative;
    display: block;
    padding: 0px;
    margin: 0px;
    height: 100%;
}

#magazinecontent li .image .general_slider {
    position: absolute;
    left:0px;
    top:0px;
    width:100%;
    height: 100%;
  /*  overflow: hidden;*/
    
    position: relative;
    height: auto;
    
   /* background-color: green;*/
    
    
    height: 0px;
    padding-bottom: 56.25%;
}

#magazinecontent li .image .general_slider .strip {
    position: absolute;
    left:0px;
    top:0px;
    height: 100%;
    transition: transform .5s;
    
  /*  height: auto;
    position: relative;*/
  /*  background-color: yellow;*/
    cursor: default;
    -webkit-user-select: none;
    
}

#magazinecontent li .image .general_slider .strip li {
    position: relative;
    float:left;
    height: 100%;
    padding-bottom: 0px;
    
    transition: opacity .5s;
    
  /*  height: auto;
    margin-bottom: 0px;*/
}

#magazinecontent li .image .general_slider .strip li .slidecontainer {
  /*  position: relative;
    height: auto;
    overflow: hidden;
    max-width: 900px;
    left:0px;
    width:100%;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 40px;*/
    
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
  /*  background-color: blue;*/
    
    
}

#magazinecontent li .image .general_slider .strip li .slideimage {
   /* position: absolute;
    left:0px;*/
    width:100%;
   /* height: 100%;*/
  /*  max-width: 820px;*/
    /*right:0px;*/
    margin-left: auto;
    margin-right: auto;
    background-size: contain;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    
  /*  background-size: cover;*/
    
   /* position: relative;
    height: 0px;
    padding-top: 100%;*/
    
    position: absolute;
    left: 20px;
    width: calc( 100% - 40px );
    height: 100%;
}

#magazinecontent li .image .general_slider .arrows {
    position: absolute;
    width: 30px;
    height: 30px;
    top:0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    cursor: pointer;
}

#magazinecontent li .image .general_slider .arrows.left {
    left: 40px;
}

#magazinecontent li .image .general_slider .arrows.right {
    right: 40px;
}

#magazinecontent li .image .general_slider .arrows::after {
    content: "";
    position: absolute;
    top:0px;
    bottom: 0px;
    margin-top: auto;
    margin-bottom: auto;
    width:15px;
    height: 15px;
    box-sizing: border-box;
    border-left: 1px solid white;
    border-bottom: 1px solid white;
}

#magazinecontent li .image .general_slider .arrows.left::after {
    left: 6px;
    transform: rotateZ( 45deg );
}

#magazinecontent li .image .general_slider .arrows.right::after {
    right: 6px;
    transform: rotateZ( 225deg );
}


#magazinecontent li .content {
    position: relative;
    width:100%;
    height: auto;
  /*  max-width: 900px;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;*/
   /* padding-left: 40px;
    padding-right: 40px;*/
   /* box-sizing: border-box;*/
}

#magazinecontent li.guest .content {
    padding-left: 0px;
    padding-right: 0px;
    box-sizing: border-box;
}


#magazinecontent li .content .articleheader {
    position: relative;
    width:100%;
    height: auto;
    max-width: 900px;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
}

#magazinecontent li .content .category {
    position: relative;
    width:100%;
    text-align: center;
    font-weight: bold;
    font-family: "Helvetica Neue";
    padding-top: 34px;
    padding-top: 74px;
}

#magazinecontent li.guest .content .category {
    padding-top: 75px;
    font-size: 52px;
    font-size: 78px;
    line-height: 1;
    font-style: italic;
    font-weight: normal;
}

#magazinecontent li:first-child .content .category {
    padding-top: 54px;
}

#magazinecontent li .content .title {
    position: relative;
    width:100%;
    text-align: center;
    font-size: 52px;
    line-height: 1.2;
    padding-top: 58px;
}

#magazinecontent li.guest .content .title {
    padding-top: 0px;
    font-size: 78px;
    line-height: 1;
}


#magazinecontent li .content .byline {
    position: relative;
    width:100%;
    text-align: center;
    padding-top: 35px;
}

#magazinecontent li.video .content .byline {
    padding-bottom: 0px;
    margin-bottom: 0px;
}

#magazinecontent li .content .action {
    position: relative;
    width: 100%;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

#magazinecontent li .article .action {
    margin-bottom: 40px;
}

#magazinecontent li .content .action span {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
    padding-bottom: 0px;
    margin-bottom: 2px;
    font-size: 14px;
}

#magazinecontent li .content .action span:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}

#magazinecontent li .content .articlecontainer {
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
    transition: height 0.5s;
    margin-top: 72px;
    margin-bottom: 0px;
}

#magazinecontent li .content .articlecontainer.hidden {
    height: 0px;
}

#magazinecontent .text .article, #magazinecontent .text .nocontent {
    position: relative;
    width:100%;
    font-size: 18px;
    height: auto;

    max-width: 900px;
    left: 0px;
    right:0px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 40px;
    padding-right: 40px;
    box-sizing: border-box;
    
}

#magazinecontent .text .nocontent {
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 75px;
    
    font-size: 14px;
    text-align: center;
}

#magazinecontent .text .nocontent a {
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
}

#magazinecontent .text .nocontent a:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}
    
#magazinecontent .text .article a {
    display: inline-block;
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
    /*padding-bottom: 0px;
    margin-bottom: 2px;*/
}

#magazinecontent .text .article a:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}

#magazinecontent .text .article p {
    position: relative;
}

#magazinecontent .text .article p:not(:first-child) {
    padding-top: 1.5em;
}

/*
#magazinecontent .text .article p:nth-child(2):first-letter {
    font-size: 56px;
    float: left;
    margin: 2px 10px 0 0;
    line-height: 0.8;
}

#magazinecontent .text .article p:nth-child(2) em:first-letter {
    font-size: inherit !important;
    float: none !important;
    margin: inherit !important;
    line-height: inherit !important;
}*/

#magazinecontent .text .article p q {
/*
    display: block;
    clear: both;
    width:80%;
    margin-left: 10%;
    text-align: center;
    font-size: 26px;
    font-weight: 300;
    line-height: 37px;
    font-style: italic;
    padding-top: 6em;
    padding-bottom: 6em;
    
    background-color: rgb(240,240,240);
    
    position: relative;
    width: 100vw;
    margin-left: 0px;
    margin-left: calc( ( 100vw - 900px ) / -2 - 40px );
    box-sizing: border-box;
    padding-left: calc( ( 100vw - 900px ) / 2 + 40px );
    padding-right: calc( ( 100vw - 900px ) / 2 + 40px );
    
    padding-top: 4em;
    padding-bottom: 4em;
    margin-top: 3em;
    margin-bottom: 3em;
    */
    
    display: block;
    height: 0px;
    overflow: hidden;
    position: relative;
    margin-bottom: -27px;
    
}

#magazinecontent .text .article strong {
    font-family: "Helvetica Neue";
}

#magazinecontent .text .article .general_button {
    margin-bottom: 40px;
}

#magazinecontent .sharebar {
    position: relative;
    width: 132px;
    height: 20px;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 75px;
}

#magazinecontent .sharebar.bottompadded {
    margin-bottom: 75px;
}

#magazinecontent .sharebar a {
    position: relative;
    overflow: hidden;
    color: transparent;
    width: 16px;
    height: 16px;
    margin-left: 20px;
    display: block;
    float: left;
    transition: opacity .4s;
    cursor: pointer;
    opacity: 0.3;
}

#magazinecontent .sharebar a:hover {
    opacity: 1;
}

#magazinecontent .sharebar a.facebook {
    background-image: url('/graphics/sharing_f.svg');
}

#magazinecontent .sharebar a.twitter {
    background-image: url('/graphics/sharing_t.svg');
}

#magazinecontent .sharebar a.direct {
    background-image: url('/graphics/sharing_direct.svg');
}

#magazinecontent .sharebar.light a.facebook {
    background-image: url('/graphics/sharing_f_light.svg');
}

#magazinecontent .sharebar.light a.twitter {
    background-image: url('/graphics/sharing_t_light.svg');
}

#magazinecontent .sharebar.light a.direct {
    background-image: url('/graphics/sharing_direct_light.svg');
}

#magazinecontent .text .intro {
    position: relative;
    text-align: center;
    width:91%;
    margin-left: 4.5%;
    font-size: 26px;
    font-weight: 300;
    line-height: 37px;
    padding-top: 68px;
}

#magazinecontent .text .intro em {
    white-space: nowrap;
}

#magazinecontent .text .share {
    position: relative;
    width:100%;
    padding-bottom: 72px;
    text-align: center;
    padding-top: 68px;
}

#magazinecontent .text .share span {
    text-transform: uppercase;
}

#magazinecontent .text .share a {
    display: inline-block;
    margin-left: 20px;
    margin-right: 20px;
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
    padding-bottom: 0px;
    margin-bottom: 2px;
}

#magazinecontent .text .share a:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}


#magazinecontent .guest {
    background-color: black;
    color: white;
}

#magazinecontent .guest .title {
    font-family: "Helvetica Neue";
    font-weight: 400;
}

@media only screen and (max-width: 900px) {

    #magazinecontent .text .intro br {
        content: ' ';
    }
    
    #magazinecontent .text .intro br:after {
        content: ' ';
    }
    
    #magazinecontent .contentli.guest .image {
        width: 80%;
    }
    
    /*
    #magazinecontent .text .article p q {
        margin-left: -40px;
        padding-left: 40px;
        padding-right: 40px;
    }*/
/*
    #magazinecontent li .image .general_slider .arrows {
        display: none;
    }
    */
}

@media only screen and (max-width: 500px) {
    
    .magazinefloatingheadline {
        padding-left: 15px;
        padding-right: 15px;    
    }
    
    .magazinefloatingheadline br {
        content: ' ';
    }
    
    .magazinefloatingheadline br:after {
        content: ' ';
    }
    
    #magazinecontent .contentli {
        margin-bottom: 0px;
    }
    
    #magazinecontent .contentli .content .articleheader {
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #magazinecontent .contentli .content .title {
        font-size: 30px;
    }
    
    #magazinecontent .text .article aside {
        font-size: 16px;
        line-height: 1.5;
    }
    
    #magazinecontent .text .intro {
        font-size: 16px;
        line-height: 1.5;
    }
    
    #magazinecontent .text .article {
        font-size: 14px;
        padding-left: 20px;
        padding-right: 20px;
    }
    
    #magazinecontent .text .intro {
       /* text-align: left;*/
        margin-left: 0px;
        width: 100%;
    }
    
    #magazinecontent .contentli.guest {
        margin-top: 80px;
    }
    
    #magazinecontent .contentli.guest .content .title, #magazinecontent .contentli.guest .content .category {
        font-size: 50px;
    }

        
    #magazinecontent .contentli .content .title {
        padding-top: 38px;
    }
        
    #magazinecontent .contentli .image {
        margin-top: 35px;
    }
    
    #magazinecontent .text .intro {
        padding-top: 38px;
    }
    
    #magazinecontent .contentli .content .articlecontainer {
        margin-top: 32px;
    }

    /*
    #magazinecontent li .image .general_slider .strip li .slidecontainer {
        padding-left: 20px;
        padding-right: 20px;
    }
    */
    /*
    #magazinecontent .text .article p q {
        margin-left: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }*/
    
    #magazinecontent li .article .action {
        margin-bottom: 20px;
    }

}

/* contact ————————————————————————————————————————————————————————————————————————————————————————————————————————— */

#contact {
    position: relative;
    width:100%;
    height: 100%;
    overflow: hidden;
    overflow-y: auto; 
    z-index: 10;
    text-align: center;
    padding: 50px;
    box-sizing: border-box;
}

#contact p:not(:first-child) {
    padding-top: 1.5em;
}

#contact div {
    position: relative;
    left: 0px;
    right: 0px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 700px;
}

#contact a {
    display: inline-block;
    cursor: pointer;
    transition: color .5s, border-color .5s;
    border-bottom: 1px solid black;
    /*padding-bottom: 0px;
    margin-bottom: 2px;*/
}

#contact a:hover {
    color: rgba(0,0,0,0.5);
    border-color: rgb(200,200,200);
}



